[TITLE]
DIALOG="Uninstaller"
MSGBOX="Complete"

[BUTTON]
OK="OK"
CANCEL="Cancel"

[STATIC]
DIALOG00="Uninstall SC-Print2005"
DIALOG01="Are you sure?"
MSGBOX00="Uninstall is Complete"
IDS_ADD_PORT_LIMIT=The wizard to add SC-Print2005 is displayed.
ADDPORT=Wizard to add SC-Print2005 Port
IDS_CONF_PORT_LIMIT=The port configuration dialog is opened.
CONFIG=Port configuration for SC-Print2005

ERRORMES2="Failed to finish the selected action."

[LPR]
Monitor="SC-Print2005 Port"
